* {
    padding: 0;
    margin: 0;
    user-select: none;
}

body, html {
    width: 100vw;
    height: 100vh;
    background-color: #f4f4f4;
}

.tela {
    display: flex;
    width: 100%;
}

input:focus {
    box-shadow: none !important;
    outline: none !important;
    
}

.button {
    cursor: pointer;
}

input:focus, select:focus, button:focus {
    outline: none !important;
    box-shadow: none !important;
}